
/*
 * ptr
 */
#include <stdio.h>

main(argc, argv)
char *argv[];
{
	register FILE *pr;
	register int c;

	if((pr=fopen("pr:", "rn")) == NULL) {
		fprintf(stderr, "No pr:\n");
		exit(1);
	}
	while((c=getc(pr)) != EOF)
		if(c!='\0' && c!='\r' && c!='\177' && c!='\f')
			putchar(c);
}
